name = "Pufferfish's Attributes"
filename = "puffish_attributes-0.7.7-1.21-neoforge.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/FCFcFw09/versions/ypLgOe9H/puffish_attributes-0.7.7-1.21-neoforge.jar"
hash-format = "sha512"
hash = "78f0e1d1aaa10fe0637cae8c83259f43e6ad20e89e7eec2390e7023caa6eaa74d627664d73a42e0111d1304c05f75639b8244c59eb1d6a8ece6f9b4747b9cca6"

[update]
[update.modrinth]
mod-id = "FCFcFw09"
version = "ypLgOe9H"
